Subject: Re: Can someone please try...

From: Michael Buesch <[email-masked]>
Date: Tue, 16 Jan 2007 20:24:08 +0100

On Tuesday 16 January 2007 20:00, Andreas Schwab wrote:
> Michael Buesch <[email-masked]> writes:
> 
> > ...the bcm43xx driver in my tree with a 4318 chip?
> > The code there works excellent with my 4306 now, but I can't
> > get it to work with my 4318.
> 
> Doesn't work for me either.  I cannot get it to associate to the AP.

Ok, let's see.
I found a few other bugs. But I can't make any promises when
I'll find all of them. ;)

-- 
Greetings Michael.